
#zone-menu {
    display: flex;
    width: 100%;
}

#block-boxes-name-box.block {
    background: none;
    padding: 0;
}

#zone-footer-wrapper {
    width: 100%;
}
#zone-footer {
    width: 100%;
    margin: auto;
    display: flex;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    border-bottom: medium none;
    color: #000;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 1em .8em;
}
#block-boxes-congress-service-center ul li {
    margin: 0;
    padding: 0;
    width: 198px;
}